# checkpoint create

<!---MARKER_GEN_START-->
Create a checkpoint from a running container

### Options

| Name               | Type     | Default | Description                                  |
|:-------------------|:---------|:--------|:---------------------------------------------|
| `--checkpoint-dir` | `string` |         | Use a custom checkpoint storage directory    |
| `--leave-running`  |          |         | Leave the container running after checkpoint |


<!---MARKER_GEN_END-->

